{
  "style_id": "cutesexyrobutts_style_illustrious_goofy",
  "style_name": "Cutesexyrobutts Style Illustrious Goofy",
  "style": {
    "artist_name": "cutesexyrobutts",
    "artistic_style": "cutesexyrobutts, cel_shading, vibrant_colors, expressive, soft_shading, clean_lines, digital_art_style"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/cutesexyrobutts_style_illustrious_goofy.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "cutesexyrobutts_style_illustrious_goofy",
    "lora_weight_min": 0.4,
    "lora_weight_max": 0.8
  },
  "tags": {
    "style_type": "Anime"
  }
}